<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<script type="text/javascript">
		let n=1;

		while (n<101) {
			document.write('<li>',n,'</li>');
			n = n+1;
		}
	</script>
</head>
<body>
	
</body>
</html>